.isave-personal-consultations .isave-consultations__title {
  font-size: clamp(39px, 4.25vw, 78px);
  line-height: 1.03;
}

.isave-personal-consultations .isave-home__voice-card h2 {
  margin-bottom: 24px;
  font-size: clamp(36px, 2.7vw, 45px);
  line-height: 1.1;
}

@media (max-width: 749px) {
  .isave-personal-consultations .isave-consultations__title {
    font-size: clamp(35px, 10vw, 55px);
  }

  .isave-personal-consultations .isave-home__voice-card h2 {
    font-size: clamp(32px, 9vw, 38px);
  }
}
